<!DOCTYPE html>
<html>
<head>
<meta charset=utf-8>
<title>Environmental Information Data Centre</title>
<style>
  body {
    font-family:Arial, Helvetica, sans-serif;
    margin:1em;
  }
  .container {
    max-width: 65em;
    margin:auto;
  }
  
  section {
    margin-top: 2em;
    border: solid 1px #AAA;
  }
  section>div {padding:0.1em 1em;}
  
  .sectionHeading { background-color:#DDD; }

  p {line-height:1.4em;}
  p.import {color:#999; font-size:85%;  text-align:right;}
  p.import a {color:#999;}
  p.import a:hover {text-decoration:none;}
</style>
</head>
<body>
<div class="container">
  <h1>Environmental Information Data Centre</h1>
  <h2>Bee and flower abundance and diversity and bee pollen foraging data from farms in England</h2>
  <p>Accessed from 
      <a href="https://doi.org/10.5285/a9d713e8-c8d5-4129-8db0-d771443111cf">https://doi.org/10.5285/a9d713e8-c8d5-4129-8db0-d771443111cf</a>
  on 2023-11-11 19:16</p>

    <section id="citation">
      <div class="sectionHeading"><h1>Cite this dataset as</h1></div>
      <div>
          <p>Wood, T.; Holland, J.M.; Goulson, D. (2016). <b>Bee and flower abundance and diversity and bee pollen foraging data from farms in England</b> NERC Environmental Information Data Centre. https://doi.org/10.5285/a9d713e8-c8d5-4129-8db0-d771443111cf</p>
          <p class="import">Import this citation into your reference management software:
            <a href="https://catalogue.ceh.ac.uk/documents/a9d713e8-c8d5-4129-8db0-d771443111cf/citation?format=bib">BibTeX</a>&nbsp;&nbsp;|&nbsp;&nbsp;
            <a href="https://catalogue.ceh.ac.uk/documents/a9d713e8-c8d5-4129-8db0-d771443111cf/citation?format=ris">Reference Manager (RIS)</a>&nbsp;&nbsp;|&nbsp;&nbsp;
            <a href="https://catalogue.ceh.ac.uk/documents/a9d713e8-c8d5-4129-8db0-d771443111cf/citation?format=ris">Endnote</a>
          </p>
      </div>
    </section>

    <section id="licence">
      <div class="sectionHeading"><h1>Licence and reuse information</h1></div>
      <div>
          <!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
    <head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        



<title>Open Government Licence v3 — EIDC administration</title>

<meta name="viewport" content="width=device-width, initial-scale=1.0" />

    </head>
    <body>
      <h1 id="parent-fieldname-title">Open Government Licence v3</h1>
      <div id="parent-fieldname-text"><p><strong>This resource is available under <a class="external-link" href="http://www.nationalarchives.gov.uk/doc/open-government-licence" rel="noopener" target="_blank">the Open Government Licence v3 (OGL)</a></strong></p>
<p>You must always use the following attribution statement to acknowledge the source of the information: "Contains data supplied by UK Centre for Ecology &amp; Hydrology."</p>
<p>You must include any copyright notice identified in the metadata record for the Data on all copies of the Data, publications and reports, including but not limited to, use in presentations to any audience.</p>
<p>You will ensure that citation of any relevant key publications, Digital Object Identifiers and any other required acknowledgments identified in the metadata record for the Data are included in full in the reference list of any reports or publications that describe any research in which the Data have been used.</p>
<p><a class="external-link" href="http://www.nationalarchives.gov.uk/doc/open-government-licence" rel="noopener" target="_blank"><img alt="OGL symbol" src="https://eidc.ac.uk/sites/default/files/eidcImages/ogl-symbol.png" title="OGL symbol" /></a></p></div>
    </body>
</html>
      </div>
    </section>
    <footer>
    
    </footer>
  </div>
</body>
</html>
